Hello, I have come across a problem when opening projects from different users/pcs.

For example, I have a project that has been created using SQL 2014, and when trying it to open on an older computer, with an older version of SQL, it obviously didn’t work.

However, I have made the upgrade to SQL 2014 from the Kingdom website, and I am getting the same error about the SQL version

“The project database file was created with a newer version of SQL Server Express. The current SQL Server Express does not support this version. You can upgrade the current instance to SQL Server Express 2008 (SP1 or higher)”.

Any ideas?

Thanks